<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="260,400">
    <VerticalLayout>
      <HorizontalLayout name="headerlayout" height="30"  bkcolor="#FF262423">
        <Control width = "2" />
        <Button name="ListHeader" text="列表" textpadding = "4,-5,0,0" width="55" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" normalimage="file=&apos;PLRes/listdownarrow.png&apos; source=&apos;0,0,7,4&apos; dest=&apos;43,11,50,15&apos;" hotimage="file=&apos;PLRes/listdownarrow.png&apos; source=&apos;7,0,14,4&apos; dest=&apos;43,11,50,15&apos;" hotimage="file=&apos;PLRes/listdownarrow.png&apos; source=&apos;14,0,21,4&apos; dest=&apos;43,11,50,15&apos;" />
        <HorizontalLayout name="RangeEdit" height="26" bkcolor="#ff1f1d1c" padding = "7,0,2,3"/>
        <Control width = "4" />
      </HorizontalLayout>
      
      <VerticalLayout>
        <VerticalLayout name ="PowerlistUIParentVer">
          <power_list name="PowerlistUI" bkcolor="#FF262423"/>
          
          <!--新版TIPS--> 
          <ChannelTips visible="false" float="true" width="281" height="30" bkcolor="#FF3FB367" >
            <Button name="Expand" width="6" height="11" bkimage= "PLRes/NewTipsExpand.png" />
            <Button visible ="false" name="Collapse" width="11" height="6" bkimage= "PLRes/NewTipsCollapse.png" padding="8,8,3,4" />
            <NewTipsLabel name="_ChannelTips_title" float ="true" textcolor="#FFFFFFFF" indexfont="skinDefault"/>
            <ButtonX name="_ChannelTips_btnPlay" float ="true" width="73" height="30" bkcolor ="#ff399f5c" bkimage ="file='PLRes/playBtnBk.png' source='0,0,73,30'" icon="file='PLRes/playBtnIcondown.png' source='0,0,9,6'" iconalign="center" iconpadding="25,12,0,0" showicon="true" />
          </ChannelTips>
          
          <!--返回播放悬浮-->
          <BackPlayBtn visible="false" name="BackPlayBtnX" float="true" tooltip="回到当前播放项" width="30" height="30" bkimage="file='PLRes/left_list_back_play.png' dest='0,0,30,30' source='0,0,30,30'" hotimage="file='PLRes/left_list_back_play.png' dest='0,0,30,30' source='30,0,60,30'" pushedimage="file='PLRes/left_list_back_play.png' dest='0,0,30,30' source='60,0,90,30'" />
 
        </VerticalLayout>
        <!--列表加载错误提示
        <VerticalLayout name="_PowerListLoadError" visible="true" height="400">
		-->
        <VerticalLayout name="_PowerListLoadError" visible="false">
          <ButtonX padding="0,50,0,0" align="left" height="63" icon="file='plres/list_load_error.png' source='0,0,62,63'" iconpadding="-32,0,0,0" showicon="true" enabled="false" effect="255,255"/>
          <Label text="抱歉！列表加载失败" align="center" padding="0,33,0,0" textcolor="#FFA2A2A2" indexfont="_powerlist_loaderror1"/>
          <Label text="请" align="center" padding="-73,24,0,0" textcolor="#FFA2A2A2" indexfont="_powerlist_loaderror2"/>
          <ButtonX name="_btn_powerlist_verify_network" text="检查网络连接" align="center" padding="14,-26,0,0" textcolor="#FF1765FF" hottextcolor="#FF1765FF" cursor="text" indexfont="_powerlist_loaderror3" effect="255,255"/>
          <Label text="如连接正常，请尝试" align="center" padding="-28,15,0,0" textcolor="#FFA2A2A2" indexfont="_powerlist_loaderror2"/>
          <ButtonX name="_btn_powerlist_refresh" text="刷新" align="center" padding="110,-26,0,0" textcolor="#FF1765FF" hottextcolor="#FF1765FF" cursor="text" indexfont="_powerlist_loaderror3" effect="255,255"/>
        </VerticalLayout>
        
      </VerticalLayout>
    </VerticalLayout >     
</Window>
